/* --------以下两行样式代码为固定写法--------  */
.clearfix:after {
    content: '';
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

.clearfix {
    /* 为 IE6、IE7浏览器设置的清除浮动 */
    *zoom: 1;
}

.container {
    width: 1200px;
    margin: 0 auto 40px;
}

.banner_bg {
    width: 100%;
    height: 420px;
    background: url("bg.jpg") no-repeat;
    background-size: 100% 100%;
}

body {
    background: #F5F5F5;
}

.yjgl_list {
    float: left;
    width: 100%;
    height: auto;
    margin: 30px 0;
    padding: 20px 0;
    background-color: #ffffff;
    border-radius: 10px;
    position: relative;
    top: -150px;
}

.yjgl_list > a {
    display: block;
    width: 100%;
    height: 15px;
    line-height: 10px;
    font-size: 24px;
    font-weight: bold;
    color: #115DB2;
    text-align: center;
    background: url("bx1.png") no-repeat;
    background-size: 100% 100%;
    margin: 20px 0;
}

.yjgl_list > a img {
    vertical-align: middle;
    margin-right: 20px;
}

.yjgl_list ul li {
    width: 95%;
    margin: 0 auto;
    height: 60px;
    border-bottom: 1px dashed #0057f0;
    position: relative;
}

.yjgl_list ul li a {
    display: block;
    width: 95%;
    height: 100%;
    line-height: 60px;
    margin: 0 auto;
}

.list_title {
    display: block;
    float: left;
    width: 80%;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.list_time {
    float: right;
}

.yjgl_list ul li::before {
    position: absolute;
    content: '';
    width: 7px;
    height: 7px;
    background-color: #0057f0;
    left: 0;
    top: 25px;
    border-radius: 50%;
}

.yjgl_list ul li a:hover .list_title {
    color: #0057f0;
    font-weight: bold;
}

.botto_list {
    width: 100%;
    background: url("k2.png") no-repeat;
    background-size: 100% 100%;
}

.newStyle .yjgl_list {
    width: 100%;
    font-size: 30px;
    line-height: 20px;
    text-align: center;
    padding-left: 0;
}

.newStyle .yjgl_list > a {
    color: #115DB2;
    text-align: center;

}

.newStyle .yjgl_list > a img {
    display: none;
}

.newStyle .list_title, .newStyle .list_time {
    font-size: 25px;
}

/*适老化*/

/**在小于1199像素之间的屏幕里，中等屏幕，分辨率低的PC**/
@media only screen and (max-width: 1199px) {
    .container {
        width: 90%;
    }

    .yjgl_list {
        width: 100%;
        position: relative;
        top: 0;
    }

    .yjgl_list p {
        font-size: 5vw;
    }

    .banner_bg {
        height: 100px;
    }

    .zfcgxx, .zfcgxx img {
        width: 100%;
    }
}

/**在小于991像素之间的屏幕里，小屏幕，主要是PAD**/
@media only screen and (max-width: 991px) {
    .yjgl_list > a {
        color: #115DB2;
        text-align: center;
        padding-left: 0;
        height: auto;
        line-height: 40px;
        background: none;
    }

    .yjgl_list a img {
        display: none;
    }

    .yjgl_list {
        background: none;
    }
}

/*在小于767像素之间的屏幕里，手机。 */
@media only screen and (max-width: 767px) {
    .list_time {
        display: none;
    }

    .list_title {
        width: 100%;
    }
}

/*手机*/
@media (max-width: 560px) {

}

/*超小手机*/
@media (max-width: 300px) {

}
